/* CSS Document */
body{
	margin:0;
	font:Verdana, Geneva, sans-serif;
	background:#fff;
	background:url(images/bb.jpg);
	line-height:1.5;}
img{
	border:none;}	
a {color: #000;}	
a:hover{
	text-decoration:none;}
table {
    width: 95%; /* Ширина таблицы */
    border-collapse: collapse; /* Убираем двойные линии между ячейками */
	clear:both;
   }
   td, th {
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid black; /* Параметры рамки */
   }
   th {
    background: #b0e0e6; /* Цвет фона */
   }
   
   
.ekolog{
width:1100px;
overflow:hidden;
background:#fff;
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
box-shadow: 0 0 10px rgba(0,0,0,0.5);
margin:0 auto;}
.shapka{
	overflow:hidden;
	width:1100px;
	height:268px;
	background:#fff;}
.er{
	margin-left:10px;
}	
.lg{
	position:absolute;
	background:#fff;
	opacity:0.8;
	width:550px;
	height:100px;
	margin-top:-230px;
	z-index:444;
	border-radius:7px;
	padding:10px 10px 10px 0;
	margin-left:40px;}	
.lg h1{
	color:#255029;
	font-weight:700;
	font-size:18px;
	padding-left:150px;
	}	

.logo {position:absolute;z-index:4454;
margin-top:-257px;
margin-left:20px;
	}
	
	
#menu{
	width:1100px;
	height:52px;
	background:#8dc500 url(images/bg-menu.png) repeat-x;
	overflow:hidden;
	list-style:none;}
	
#menu ul{
	clear: both;
margin: 0;
padding: 0px;
list-style:none;}	
	
#menu li {
    float: left;
    width: auto;
  padding:14px 10px 10px 5px;
    font-size: 18px;
	
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
background: url(images/poloska.png) 5px 5px no-repeat;
}

#menu li:first-child{
background:none;}	


#menu li a {
    float: left;
    width: auto;
    padding: 0 15px;
    font-size: 18px;
	color:#FFF;
	text-decoration:none;
}
#menu li a:hover {
    float: left;
    width: auto;
    padding: 0 15px;
    font-size: 18px;
	color:#FFF;
	text-decoration:underline;
}

#menu li ul {
    display: none;
    width: 200px;
	background: #8dc500;
	border-radius:10px;
	z-index:434343;
	

}

#menu li:hover ul {
    display: block;
    position: absolute;
    list-style: none;
    margin-top: 30px;
    padding: 0;
	
}

#menu li ul li {
    float: left;
    width: 200px;
    padding: 5px 0;
    font-size: 14px;
	border:none;
	border-bottom:1px solid #FFF;
	background:none;
}	
.content{
	width:1100px;
	overflow:hidden;}
	
.con-kol{
	width:790px;
	margin:10px;
	float:right;}	
.con-kol h2{
	font-size:20px;
	color:#333;
	margin:0;
	padding-left:10px;
	border-bottom:1px solid #333;
	font-weight:200;}
.sidebar{
	width:280px;
	margin:10px;
	background:#f7fde8;
	border-radius:7px;
overflow:hidden;}	
	.pravkol{
margin-top:2px;
list-style:none;
width:280px;
		text-align:center;


	}	
.pravkol h2{
font-family:Arbat, Helvetica, sans-serif;
font-size:18px;
color:#183f26;
padding:5px;
margin:5px;
font-weight:200;
border-radius:6px;
}	
.pravkol ul{
list-style: none;
margin-left:2px;
margin-top:0px;
padding:0 1px;
}

.pravkol ul li{
	width:90%;
margin-left:1px;
padding:5px;

			}

		
			
.pravkol ul li a{padding:7px;
border-radius:7px;
color:#fff; width:100%; display:block;
font:14px;
text-decoration:none;background:#7aab01;

				}
.pravkol ul li a:hover{
color:#fff; 
font:14px; background:#8ec20e;


				}	 
				
				
.novie1{
	width:100%;
	margin-left:3px;
	margin-bottom:5px;
	float:left;
	padding-right:25px;
	position:relative;
	font:Verdana, Geneva, sans-serif;
	border-bottom:1px solid #ccc;
	}
.novie1 h1{
	color:#08558b;
	font-size:14px;
	text-decoration:none;
	padding:10px 1px 0px 10px;
	font-weight:100;
	
}
.novie1 h1 a{
	color:#08558b;
	font-size:22px;


	text-decoration:underline;}
.novie1 h1 a:hover{
	color:#08558b;
	font-size:22px;

	text-decoration:none;}	
.novie1 img{
padding:10px 10px 0 10px;
float:left;
margin-bottom:7px;

	}
.mm1 p{
	font: Verdana, Geneva, sans-serif, Helvetica, sans-mmif;
	font-size:15px;
	color:#2f2e2d;
	padding:5px;
	 margin-left: 4px;
    margin-top: -2px;
	line-height:1.5;}		
	
.date1{
	
	color:#fff;
	font-size:15px;
	background:#000;
	border-radius:7px;
	opacity:0.7;
	padding:6px;
	overflow:hidden;
	z-index:2;
	position:absolute;
	top:20px;
	left:55px;
}	
.footer{
	padding-top:15px;
	width:100%;
	overflow:hidden;
	background:#6c9601;}
	
.footer p{
	margin: 0;
	text-align:center;
	color:#fff;
	font-size:16px;}		
				

.novosti-vn-main{
	width:98%;
margin-right:5px;
	margin-top:5px;
	overflow:hidden;
	background:#FFF;
	font-family:Tahoma, Geneva, sans-serif;}
.novosti-vn-main h1,h2,h3,h4  {
	color: #000;
	font-size:20px;
	padding:6px 20px 0 10px;
	font-weight:200;
	
	}
.novosti-vn ul{
	margin:0px;}	
.novosti-vn li{
	color: #333;
	font-size:14px;
}	

.novosti-vn p{
	
	font-size:14px;
	color: #333333;
	padding:7px;
line-height: 1.8;
}	
.novosti-vn p a{
	font-size:14px;
	color:#09F;
	text-decoration: underline;}
.novosti-vn p a:hover{
	font-size:14px;
	color:#09F;
	text-decoration: none;}		
	

	
.alignleft{
	float:left;
	padding:5px;}	
.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;}
.alignright{
	float:right;
	padding:5px;}		
	

	
	
	
	
							